html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
    margin:0;
    padding:0;
    border:0;
    font:inherit;
    vertical-align:baseline;
}
* {
    font-family: "montserratregular", Arial, sans-serif;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
ol, ul {
    list-style: none;
}
a, input, img, button {
    outline: none !important;
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

/* --- GENERAL --- */

body {
    font-family: "montserratlight", Arial, sans-serif;
    line-height: normal;
    background: #1a1a21;
    color: #939ba0;
    font-size: 14px;
}
#main{
    background: #fff;
}
p{
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 15px;
    text-align: justify;
}
p.grey, span.grey, strong.grey, a.grey{
    color: #939ba0;
}
ul li{
    font-size: 14px;
    line-height: 20px;
}
ul{
    margin-bottom: 15px;
}
div.text-center p{
    text-align: center;
}
a {
    color: #939ba0;
    text-decoration: none;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
a:hover {
    color: #1a1a21;
    text-decoration: none;
}
a:focus {
    color: #1a1a21;
    text-decoration: none;
}
.btn {
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
img {
    border: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
strong{
    font-weight: 400;
    font-family: "montserratregular", Arial, sans-serif;

}
em{
    font-weight: 300;
    font-family: "montserratlight", Arial, sans-serif;

}
.clear {
    clear: both;
}
.no-margin {
    margin: 0 !important;
}
.no-padding {
    padding: 0 !important;
}
.display-none {
    display: none;
}
.form-control::-moz-placeholder {
    color: #939ba0;
    opacity: 1;
    text-transform: uppercase;
}
.form-control:-ms-input-placeholder {
    color: #939ba0;
    text-transform: uppercase;
}
.form-control::-webkit-input-placeholder {
    color: #939ba0;
    text-transform: uppercase;
}
sup{
    text-transform: none;
}
.text-60{
	font-size:60%;
	line-height:80%;
}
.text-120{
	font-size:120%;
	line-height:150%;
}
p.success{
    color:#41b457;
}
p.error{
    color:#f14343;
}
.has-error .control-label,.has-error .radio-inline{
    color:#f14343;
}
.has-error .form-control{
    border-color:#f14343;
}

/* --- BUTTONS --- */

.btn{
    font-family: 'montserratregular', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px 40px;
    border-radius: 0;
    background: none;
}
.btn-default{
    color: #939ba0;
    border: solid 2px #939ba0;
}
.btn-default:hover, .btn-default:active, .btn-default:focus{
    color: #fff;
    border: solid 2px #1a1a21;
    background: #1a1a21;
}
.btn-primary{
    color: #fff;
    background: #1a1a21;
    border: solid 2px #1a1a21;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus{
    color: #1a1a21;
    background: none;
    border: solid 2px #1a1a21;
}
.btn-white{
    color: #1a1a21;
    border: solid 2px #fff;
    background: #fff;
}
.btn-white:hover, .btn-white:active, .btn-white:focus{
    color: #fff;
    border: solid 2px #fff;
    background: none;
}
div#home-bg .btn-default{
    color: #fff;
    border: solid 2px #fff;
}
div#home-bg .btn-default:hover, div#home-bg .btn-default:active, div#home-bg .btn-default:focus{
    color: #1a1a21;
    border: solid 2px #fff;
    background: #fff;
}
.btn-suite{
    display: inline-block;
    font-family: 'montserratregular', sans-serif;
    background: #939ba0;
    color: #fff;
    padding: 1px 5px 0 5px;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 10px;
}
.btn-suite:hover, .btn-suite:active, .btn-suite:focus{
    color: #fff;
    background: #1a1a21;
}
.btn-suite i{
    font-size: 14px;
}
.bootstrap-select > .btn {
	padding: 10px 40px;
}
.btn-group-sm > .btn,
.btn-sm {
    font-size: 12px;
    padding: 5px 10px !important;
}
.bootstrap-select > .btn-sm {
	padding: 5px 25px 5px 10px !important;
}
#page-avions .bootstrap-select{
	margin:0 10px !important;
}
#page-avions .btn{
	margin:0 10px;
}


/* --- DROPDOWN --- */

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #fff;
    position: absolute;
    right: 5px;
    top: 10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
}


/* --- HOME BG --- */

div#home-bg{
    background:#0e0e15;
    width: 100%;
    height: 100%;
    display: table;
    position: relative;
}
div#home-bg .content{
    background-position: center center;
    background-size:cover;
    text-align:center;
    padding: 30px 0 0 0;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    z-index: 110;
}
div#home-bg .content .logo{
    margin: 0 0 30px 0;
}
div#home-bg .content .baseline{
    margin: 0 0 30px 0;
}
div#home-bg .content p.text-center{
    margin: 20px 0;
    color: #fff;
}
div#home-bg .content #btn-avions{
    margin: 0 0 100px 0;
}
div#home-bg .content a.scroll-link{
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -180px;
    width: 350px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    display: block;
    opacity: 0.5;
}
div#home-bg .content a.scroll-link:hover{
    opacity: 1;
}
div#home-bg .content a.scroll-link i{
    border: solid 2px #fff;
    font-size:24px;
    border-radius: 200px;
    width: 34px;
    height: 34px;
    line-height: 30px;
    text-align: center;
    margin-top: 10px;
}
div#home-bg #home-top{
    position: absolute;
    top: 0;
    z-index: 100;
    left: 0;
    right: 0;
    background: rgba(26,26,33,0.5);
    padding: 10px;
    text-align: center;
    color: #939ba0;
    font-family: "montserratlight", Arial, sans-serif;
    font-size: 18px;
}
div#home-bg #home-top span{
    font-family: "montserratregular", Arial, sans-serif;
    text-decoration: underline;
}
div#home-bg #logos-partners{
    position: absolute;
    right: 30px;
    bottom: 30px;
    margin: 0;
    z-index: 110;
}
div#home-bg #logos-partners a{
    margin-top: 10px;
    display: block;
    opacity: 0.5;
}
div#home-bg #logos-partners a:hover{
    opacity: 1;
}
div#home-bg #logos-partners a img{
    width: 100px;
    display: block;
}

/* --- TOP --- */

#top{
    background: #1a1a21;
    padding: 10px;
    text-align: center;
    color: #939ba0;
    font-family: "montserratlight", Arial, sans-serif;
    font-size: 16px;
}
#top span{
    font-family: "montserratregular", Arial, sans-serif;
    text-decoration: underline;
}

/* --- NAV --- */

nav.navbar{
    background: #0e0e15;
    border-radius: 0;
    border: 0;
    margin: 0;
}
nav.navbar .navbar-brand {
    float: left;
    height: 44px;
    padding:0;
    margin: 23px 0 23px 0 !important;
}
nav.navbar .nav{
    margin: 28px 0 0 0;
}
nav.navbar .nav li a {
    color: #fff;
    text-transform: uppercase;
    font-family: "montserratlight", Arial, sans-serif;
    font-size: 14px; 
    padding: 5px 10px;
    letter-spacing: -0.5px;
}
nav.navbar .nav li.bordered a {
    border: solid 2px #fff;
    margin-top: -2px;
}
nav.navbar .nav li.bordered a:hover{
    border: solid 2px #fff;
    background: #fff;
    color: #1a1a21;
}
nav.navbar .nav li a:hover{
    background: none;
    color: #939ba0;
}
nav.navbar .nav li ul li a{
    color: #fff;
    text-transform: none;
    font-family: "montserratlight", Arial, sans-serif;
    font-size: 13px; 
    padding: 8px 10px;
    border-radius: 0;
    border-bottom: solid 1px #24242d;
}
nav.navbar .nav .caret {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    height: 6px;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .nav > li > a:focus, .nav > li > a:hover {
    background:none;
}
nav.navbar .nav .dropdown-menu{
    background: #1a1a21;
    border: 0;
    right: inherit;
    border-radius: 0;
    padding: 0;
}

/* --- SECTION --- */

section{
    padding: 60px 0;
}
section.grey{
    background: #ececed;
}
section.white{
    background: #fff;
}
section.grey .border{
    background: #dbdbdc;
}
section h2{
    font-family: "montserratlight", Arial, sans-serif;
    font-size: 30px;
    color: #1a1a21;
    text-align: center;
    text-transform: uppercase;
}
section .border{
    width: 190px;
    height: 2px;
    margin: 10px auto 40px auto;
    background: #ececed;
}
section h3, section h3 a{
    font-family: "montserratbold", Arial, sans-serif;
    color: #939ba0;
    font-size: 16px;
    text-transform: uppercase;
    margin: 0 0 7px 0;
}
section h3.big{
    font-family: "montserratlight", Arial, sans-serif;
    font-size: 22px;
    margin: 0 0 20px 0;
}
section .desc{
    padding: 20px 0 0 0;
}
section .desc p{
    margin: 0;
}
section img{
    display: block;
    width: 100%;
}

section#services p.strong{
    font-family: "montserratregular", Arial, sans-serif;
    margin-bottom: 3px;
}

section#app img{
    display: block;
    width: 100%;
}
section#app p{
    margin-bottom: 20px;
}
section#app .btn{
    margin-top: 20px;
    width: 360px;
    padding: 15px 20px;
}
section#app .btn i{
    font-size: 24px;
}

section#avions .row{
    margin-bottom: 20px;
}
section#actualites .row{
    margin-bottom: 40px;
}
section#actualites img{
    width: 100%;
}
section#actualites .desc{
    padding: 0;
    margin-left: -15px;
}
section#actualites .desc p {
	margin-bottom: 8px;
}
section#actualites .desc p a {
	color: #24242d;
}

/* --- PAGE HEADER --- */

section#page-header{
    padding: 0;
    height: 260px;
    background-color: #24242d;
    position: relative;
    background-position: center center;
    background-size:cover;
}
section#page-header .container{
    position: relative;
}
section#page-header .content{
    position: relative;
    padding-top: 150px;
}
section#page-header .content h1{
    font-family: "montserratregular", Arial, sans-serif;
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-shadow: 3px 3px 0px rgba(0, 0, 0, 0.35);
}
section#page-header .content p{
    font-family: "montserratlight", Arial, sans-serif;
    font-size: 24px;
    color: #fff;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.35);
}
section#page-header .content .btn{
    margin-top: 25px;
}

/* --- PAGE --- */

#page .row{
    margin-bottom: 20px;
}
#page .row:last-child{
    margin-bottom: 0;
}
#page h2, #page h2 a{
    color :#1a1a21;
    text-transform: none;
    text-align: left;
    font-size: 24px;
    margin-bottom: 20px;
}
#page h2 a:after{
    content: "";
    font-family: "FontAwesome";
    content:"\f107";
    padding-right: 5px;
}
#page h2 a.collapsed:after{
    content: "";
    font-family: "FontAwesome";
    content:"\f105";
    padding-right: 5px;
}
#page h3{
    margin-bottom: 10px;
}
#page .galerie{
    margin-bottom: 30px;
}
#page #page-avions .galerie{
    margin-top: 5px;
    margin-bottom: 10px;
}
#page .bloc-btn{
    margin-top: 40px;
}

#page .bloc-medias h3{
    margin: 0;
}
#page .bloc-medias a.icon{
    color: #939ba0;
    font-size: 19px;
}
#page .bloc-medias a.icon:hover{
    color: #1a1a21;
}
#page .bloc-missions h2{
    font-size: 20px;
    font-family: "montserratregular", Arial, sans-serif;
}

#page #bloc-equipe{
    margin-top: 30px;
}
#page #bloc-equipe a.photo{
    background: #1a1a21;
    display: table;
    position: relative;
}
#page #bloc-equipe a.photo .icon-plus{
    position: absolute;
    width: auto;
    opacity: 0;
    line-height: 165px;
    z-index: 5;
    left: 50%;
    margin-left: -16px;
    top: 50%;
    margin-top: -16px;
}
#page #bloc-equipe a.photo:hover .icon-plus{
    opacity: 1;
}
#page #bloc-equipe .photo img{
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
#page #bloc-equipe .photo:hover img{
    opacity: 0.3;
}
#page #bloc-equipe .desc{
    padding: 5px 0 20px 0;
    min-height: 90px;
}
#page #bloc-equipe .desc h3{
    margin-bottom: 0;
}


/* --- FORM --- */

form .form-group label{
    margin-bottom: 8px;
}
form .form-group .form-control{
    border-radius: 0;
    box-shadow: none;
    -webkit-appearance: none;
    height: 45px;
    padding: 10px 12px;
    color: #939ba0;
}
form .form-group textarea.form-control{
    height: auto;
    resize: none;
}
.form-control:focus {
    border-color: #1a1a21;
}

/* --- PAGE FOOTER --- */

#page-footer h2, #page-footer h2 a{
	color:#1a1a21;
    text-align: left;
    font-size: 24px;
    margin-bottom: 20px;
}
#page-footer .actualite{
    clear: both;
    margin-bottom: 20px;
}
#page-footer .actualite img{
    width:120px;
    float: left;
    margin-right: 10px;
}
#page-footer .actualite h3 a, #page-footer .actualite h3{
    font-size: 13px;
    margin: 0;
    line-height: 16px;
}
#page-footer .actualite .desc{
    padding: 0;
}
#page-footer .actualite .desc p{
    font-size: 13px;
    line-height: 18px;
}
#page-footer .actualite .btn-suite{
    margin: 2px 0 0 0;
}

#page-footer #app p{
    margin-bottom: 0px;
}
#page-footer #app .btn{
    margin-top: 20px;
    width: 100%;
    font-size: 14px;
}
#page-footer #app .btn i{
    font-size: 18px;
}

/* --- BREADCRUMBS --- */

.breadcrumb {
    background-color: #ececed;
    border-radius: 0;
    margin-bottom: 0;
    padding: 10px 15px;
    font-size: 0;
}
.breadcrumb .list-inline{
    margin: 0;
}
.breadcrumb .list-inline li{
    color: #939ba0;
    font-size: 13px;
    padding: 0;
    margin-right: 10px;
}
.breadcrumb .list-inline li a{
    padding: 0;
    color: #939ba0;
}
.breadcrumb .list-inline li a:hover{
    padding: 0;
    color: #1a1a21;
}
.breadcrumb .list-inline li.active{
    font-family: "montserratlight", Arial, sans-serif;
    font-weight: 600;
}
.breadcrumb .list-inline li i{
    margin-right: 10px;
}

/* --- MODAL --- */

.modal-backdrop.in {
    opacity: 0.9;
}
.modal-dialog .modal-content {
    border-radius: 0;
}
.modal-dialog .modal-content .close{
    text-shadow: none;
    color: #fff;
    opacity: 0.7;
    font-size: 28px;
}
.modal-dialog .modal-content .close:hover{
    opacity: 1;
}
.modal-dialog .modal-content .modal-header {
    background: #1a1a21;
    border: none;
}
.modal-dialog .modal-content .modal-header h4 {
    color: #fff;
    font-size: 18px;
}
.modal-dialog .modal-content .modal-header h4 span{
    font-family: "montserratregular", Arial, sans-serif;
}
.modal-dialog .modal-content .modal-body {
    padding: 15px 5px;
}
.modal-dialog .modal-content .modal-body h2{
    font-family: "montserratlight", Arial, sans-serif;
    font-size: 18px;
    color: #1a1a21;
    text-transform: uppercase;
	margin-bottom:15px;
}
.modal-dialog .modal-content .modal-body h3{
    color: #939ba0;
    font-family: "montserratbold", Arial, sans-serif;
    font-size: 14px;
    margin: 0 0 10px 0;
    text-transform: uppercase;
}
.modal-dialog .modal-content .modal-body .form-group:last-child{
    margin-bottom: 5px;
}
.modal-dialog .modal-content .modal-footer {
    background: #ececed;
    border: none;
    padding: 15px 20px;
}
.modal-dialog .modal-content .modal-footer p {
    line-height: 47px;
    margin: 0;
}
.modal-dialog .modal-content .modal-footer .btn {
    font-size: 16px;
    padding: 10px 25px;
}
.modal-dialog .modal-content .modal-footer .btn-default{
    color: #fff;
    background: #939ba0;
    border: solid 2px #939ba0;
}
.modal-dialog .modal-content .modal-footer .btn-default:hover{
    color: #939ba0;
    background: none;
    border: solid 2px #939ba0;
}
.modal-dialog .modal-content .modal-footer .btn-primary{
    color: #fff;
    background: #1a1a21;
    border: solid 2px #1a1a21;
}
.modal-dialog .modal-content .modal-footer .btn-primary:hover{
    color: #1a1a21;
    background: none;
    border: solid 2px #1a1a21
}

/* --- FOOTER --- */

footer{
    background: #0e0e15;
    padding: 30px; 0;
}
footer p, footer ul li a{
    color: #fff;
    font-size: 12px;
}
footer .copy{
    margin-top: 22px;
}
footer ul{
    margin-top: 12px;
    margin-bottom: 0px;
}
footer ul li a:hover, footer ul li a:active, footer ul li a:focus{
    color: #fff;
	text-decoration:underline;
}
footer ul li:before{
    font-family: "FontAwesome";
    content:"\f105";
    padding-right: 5px;
}
#bottom{
    background: #1a1a21;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    color: #50565a;
    font-family: "montserratlight", Arial, sans-serif;
    font-size: 10px;
}

/* --- RESPONSIVE --- */

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
.col-xs-15 {
    width: 20%;
    float: left;
}

@media (max-width: 1480px) {}
@media (max-width: 1200px) {
    
    body {
        font-size: 12px;
    }
    p{
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 10px;
    }
    ul{
        margin-bottom: 10px;
    }
    ul li{
        font-size: 12px;
        line-height: 16px;
    }
    
    .btn {
        font-size: 16px !important;
        padding: 8px 25px !important;
    }

    div#home-bg .content .logo {
        margin: 0 0 20px;
    }
    div#home-bg .content .logo img{
        width: 200px;
        height: auto;
    }
    div#home-bg .content .baseline {
        margin: 0 0 20px;
    }
    div#home-bg .content .baseline img{
        width: 300px;
        height: auto;
    }
    div#home-bg #home-top{
        padding: 8px;
        font-size: 14px;
    }
    #top {
        font-size: 13px;
        padding: 8px;
    }
    nav.navbar .nav li a {
        font-size: 12px; 
        padding: 5px 7px;
        letter-spacing: -0.5px;
    }
    nav.navbar .nav li ul li a {
        font-size: 12px;
        padding: 5px 7px;
    }

    section{
        padding: 40px 0;
    }
    section h2{
        font-size: 24px;
    }
    section .border{
        width: 160px;
        height: 2px;
        margin: 5px auto 30px auto;
    }
    section h3, section h3 a{
        font-size: 12px;
    }
    section#app .desc {
        margin-top: 0px;
    }
    section#app .btn {
        margin-top: 15px;
        padding: 10px 10px;
        width: 320px;
        text-align: left;
    }
    section#app .btn i {
        font-size: 20px;
    }
    
}
@media (max-width: 992px) {

    body {
        font-size: 10px;
    }
    p{
        font-size: 10px;
        line-height: 14px;
        margin-bottom: 7px;
    }
    ul{
        margin-bottom: 7px;
    }
    ul li{
        font-size: 10px;
        line-height: 14px;
    }
    div#home-bg #home-top{
        padding: 6px;
        font-size: 12px;
    }
    div#home-bg .content p.text-center{
        margin: 10px 0;
    }
    #top {
        font-size: 11px;
    }
    nav.navbar .navbar-brand {
        float: left;
        height: 30px;
        margin: 19px 0 19px 0 !important;
    }
    nav.navbar .navbar-brand img {
        height: 30px;
        width: auto;
    }
    nav.navbar .nav {
        margin-top: 18px;
    }
    nav.navbar .nav li a {
        font-size: 11px; 
        padding: 5px 5px;
        letter-spacing: -0.5px;
    }
    nav.navbar .nav li ul li a {
        font-size: 10px; 
        padding: 5px 5px;
    }
    section h2 {
        font-size: 20px;
    }
    section h3.big {
        font-size: 16px;
    }
    section h3, section h3 a{
        font-size: 11px;
    }
    #bloc-equipe .desc {
        min-height: 60px;
    }
    section#app .btn {
        margin: 15px 0 0 0;
        padding: 10px 10px;
        width: calc(50% - 20px);
        text-align: center;
    }
    section#app .btn:last-child {
        float:right;
    }
    section#actualites .desc{
        margin-left: 0;
        margin-bottom: 0;
    }
    section#actualites .row .row{
        margin-bottom: 0;
    }
    #page #page-avions .col ul{
        margin-bottom: 20px;
    }
	#page-footer h2 {
		font-size: 18px;
		margin-bottom: 10px;
	}
	#page-footer .actualite .desc p{
		font-size: 10px;
		line-height: 14px;
	}
    footer{
        padding: 20px; 0;
    }
    footer p, footer ul li a{
        font-size: 10px;
    }
    footer .copy{
        margin-top: 27px;
    }
    footer ul{
        margin-top: 21px;
    }
    #bottom{
        padding: 10px;
        font-size: 8px;
    }
    
}
@media (max-width: 767px) {

    .btn {
        font-size: 14px !important;
        padding: 4px 18px !important;
    }
    #top {
        font-size: 9px;
    }
    div#home-bg .content .baseline img{
        width: 250px;
        height: auto;
    }
    div#home-bg #logos-partners a img{
        width: 50px;
    }
    nav.navbar .navbar-brand {
        margin: 16px 0 0 15px !important;
    }
    nav.navbar .navbar-toggle{
        margin-top: 12px;
        margin-bottom: 12px;
        border-radius: 0;
    }
    nav.navbar .navbar-toggle .icon-bar{
        background: #fff;
        border-radius: 0;
    }
    nav.navbar .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 6px;
    }

    .breadcrumb {
        display: none;
    }
    section {
        padding: 20px 0;
    }
    section .desc {
        padding: 10px 0 0 0;
        margin-bottom: 20px;
    }
    section#app .btn {
        width: 100%;
    }
    section#app .btn:last-child {
        float:none;
    }
    section#page-header {
        height: 120px;
    }
    section#page-header .content {
        padding-top: 55px;
    }
    section#page-header .content h1{
        font-size: 18px;
        text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.35);
    }
    section#page-header .content p {
        font-size: 12px;
        text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.35);
    }
    section#page-header .content .btn {
        margin-top: 5px;
    }
    .breadcrumb {
        padding: 10px 0;
    }
    #page h2 {
        font-size: 14px;
        margin-bottom: 15px;
    }
    #bloc-equipe .desc {
        min-height: 30px;
    }
    #page .galerie{
        margin-top: 10px;
    }
    #page .galerie .col{
        margin-top: 20px;
    }
    #page #page-avions .col h3{
        margin-bottom: 0px;
    }
    #page #page-avions .galerie .col{
        margin-top: 10px;
    }
    #page #page-avions .col ul{
        margin-bottom: 20px;
    }
    form .form-group .form-control {
        height: 35px;
        padding: 10px 10px;
    }
    footer{
        padding: 20px; 0;
        text-align: center;
    }
    footer .copy{
        margin-top: 0;
        text-align: center;
        margin-bottom: 20px;
    }
    footer ul{
        margin-top: 10px; 
    }
    #bottom{
        padding: 10px;
        font-size: 8px;
    }
    
}
@media (max-width: 480px) {

    section#page-header .content {
        padding-top: 10px;
    }
    section#page-header {
        height: 72px;
    }
    section#page-header .pull-right {
        display: none;
    }
    #bloc-equipe .desc {
        min-height: 0;
        margin-bottom: 5px;
    }
    section .col{
        width: 100%;
        float: none;
    }
    section#actualites .row {
        margin-bottom: 0;
    }
    section#actualites .col{
        margin-bottom: 20px;
    }
    .cbp-bicontrols{
        display: none;
    }
    
}